{
  "url": "https://anno.land/en/anno-117-buildings/faerberwaupflanze-albion/",
  "title": "Färberwaupflanze (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Färberwaupflanze (Albion)\nAnno 117 Gebäude\nWeld Crop\nPlantation\n1:00\nMaintenance Cost\n-4\n-3\nConstuction Cost\n1\n1\nDimensions\n4x4\n6x6\nRequirements\nFertility\nBack to list\nGeneral information\nDas Gebäude\nWeld Crop\nder Region\nAlbion\nkann ab der Bevölkerungsstufe\nSmiths\ngebaut werden. Das Gebäude gehört zur\nPlantation\nKategorie und benötigt\nFertility\n, um gebaut werden zu können. \n\t\t\t\n\tDas Gebäude kann durch eine\nAquädukt-Verbindung\nverbessert werden.\nDie Unterhaltskosten für das Gebäude betragen\n-4 Einkommen\n-3 Wanderer\n. \t\n\t\tUm es zu bauen, benötigst du\n1 Bretter\n1 Flechtwerk\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n1:00\nund produziert\nFärberpflanzen\n.\nAlle Spezialisten für\nWeld Crop\nAdept Troughtender\nRare\nEconomic\nSpecialist\nPlantations in range:\nWater consumption\n-50%\nImproves\nWeld Crop\nHerb Garden\nLavender Grower\nOlive Grower\nVineyard\nPragmatic Aegis\nRare\nCivic\nSpecialist\nClan Shields Chain in range:\nProductivity\n+20%\nImproves\nBronze Smelter\nWeld Crop\nCopper Mine\nShieldbeater\nTin Mine\nPrime Mantler\nRare\nNature\nSpecialist\nCloaks Chain in range:\nProductivity\n+20%\nImproves\nBirrus Stitcher\nWeld Crop\nGreenhands\nCopper Mine\nSheep Farm\nTirechán Ua Aergol, Tireless Tiller\nEpic\nCivic\nSpecialist\nPlantations in range:\nWorkforce needed\n-40%\nUpkeep cost\n-80%\nImproves\nWeld Crop\nHerb Garden\nLavender Grower\nOlive Grower\nVineyard\nCattín, Apothegmatic Apothecary\nLegendary\nNature\nSpecialist\nPlantations in range:\nProductivity\n+25%\nAdditional 1t Herbs every 10 cycles.\nHealth area effect\n+1\nLegendärer Bonus\nPeace with Voada.\nImproves\nWeld Crop\nHerb Garden\nLavender Grower\nOlive Grower\nVineyard\nThe Bifurcator\nRare\nFinance\nSpecialist\nTrousers Chain in range:\nProductivity\n+20%\nImproves\nWeld Crop\nHosier\nMore\nPlantation\nBuildings\nFärberwaupflanze (Albion)\nKräutergarten (Albion)\nLavendulahof (Latium)\nOlivenzüchter (Latium)\nWeingut (Albion)\nWeingut (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-faerberwaupflanze-800x450.webp",
      "alt": "Färberwaupflanze (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": "Aquädukt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberpflanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fähiger Troghüter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Pragmatische Aegis Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Clanschilde.webp",
      "alt": "Schildschläger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tirechán Ua Aergol, unermüdlicher Pflüger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cattín, apothegmatische Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Der Bifurcator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Färberwaupflanze (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Schmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_schmiede.webp",
      "alt": "Schmiede Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-faerberwaupflanze-800x450.webp",
      "alt": "Färberwaupflanze (Albion) Screenshot"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwauhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-buildreq-fields.webp",
      "alt": "Färberwauhof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aquädukt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": "Aquädukt Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberpflanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberpflanzen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wanderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_wanderer.webp",
      "alt": "Wanderer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_flechtwerk.webp",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Fruchtbarkeit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_fruchtbarkeit.webp",
      "alt": "Fruchtbarkeit Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Fähiger Troghüter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fähiger Troghüter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Pragmatische Aegis Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Pragmatische Aegis Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schildschläger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Clanschilde.webp",
      "alt": "Schildschläger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Tirechán Ua Aergol, unermüdlicher Pflüger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tirechán Ua Aergol, unermüdlicher Pflüger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Cattín, apothegmatische Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cattín, apothegmatische Apothekerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Weingut Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Der Bifurcator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Der Bifurcator Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hosenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosenmacher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kräutergarten (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kraeuter.webp",
      "alt": "Kräutergarten (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lavendulahof (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lavendula.webp",
      "alt": "Lavendulahof (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Olivenzüchter (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Oliven.webp",
      "alt": "Olivenzüchter (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Weingut (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Weingut (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weintrauben.webp",
      "alt": "Weingut (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Färberwaupflanze (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "en_US"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-buildings/faerberwaupflanze-albion/",
    "https://anno.land/en/anno-117-goods/faerberpflanzen/",
    "https://anno.land/en/anno-117-specialists/faehiger-troghueter/",
    "https://anno.land/en/anno-117-buildings/kraeutergarten-albion/",
    "https://anno.land/en/anno-117-buildings/lavendulahof-latium/",
    "https://anno.land/en/anno-117-buildings/olivenzuechter-latium/",
    "https://anno.land/en/anno-117-buildings/weingut-latium/",
    "https://anno.land/en/anno-117-specialists/pragmatische-aegis/",
    "https://anno.land/en/anno-117-buildings/bronzeschmelzer-albion/",
    "https://anno.land/en/anno-117-buildings/kupfermine-albion/",
    "https://anno.land/en/anno-117-buildings/schildschlaeger-albion/",
    "https://anno.land/en/anno-117-buildings/zinnmine-albion/",
    "https://anno.land/en/anno-117-specialists/mantelprofi/",
    "https://anno.land/en/anno-117-buildings/birrusnaeher-albion/",
    "https://anno.land/en/anno-117-buildings/gruenhaende-albion/",
    "https://anno.land/en/anno-117-buildings/schafshof-albion/",
    "https://anno.land/en/anno-117-specialists/tirechan-ua-aergol-unermuedlicher-pflueger/",
    "https://anno.land/en/anno-117-specialists/cattin-apothegmatische-apothekerin/",
    "https://anno.land/en/anno-117-specialists/der-bifurcator/",
    "https://anno.land/en/anno-117-buildings/hosenmacher-albion/",
    "https://anno.land/en/anno-117-buildings/weingut-albion/",
    "https://anno.land/anno-117-buildings/faerberwaupflanze-albion/"
  ],
  "full_html_length": 82477
}